# Generated by Django 3.2.18 on 2023-06-21 12:45

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('registry', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='address',
            name='country',
            field=models.CharField(default='antartic', max_length=255),
        ),
    ]
